/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "일반적인 웹 계정";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "메신저";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "일반적인 이메일 계정";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "소프트웨어 라이선스";
"Database" = "데이터베이스";
"Wifi Network" = "무선 네트워크";
"FTP" = "FTP 계정";
"SSH" = "SSH 계정";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "블루 신용카드";
"Black Credit Card" = "블랙 신용카드";
"Gold Credit Card" = "골드 신용카드";
"Platinium Credit Card" = "플래티넘 신용카드";
"Gold Credit Card without image" = "이미지 없는 골드 신용카드";
"Green Credit Card without image" = "이미지 없는 그린 신용카드";

//-- Loyalty Programs
"Fashion Loyalty Card" = "로열티 프로그램";
"Restaurant VIP Card" = "VIP 레스토랑 카드";
"Voucher" = "바우쳐";

//-- IDs & Licenses
"Driving License" = "운전면허증";
"ID" = "신분카드";
"Passport" = "여권";
"Social Security Number" = "사회보장번호";

//-- Banking
"Bank Account" = "은행계좌";
"bank1" = "국민은행";
"bank2" = "신한은행";
"bank3" = "우리은행";
"bank4" = "하나은행";
"bank5" = "외환은행";
"bank6" = "농협";
"bank7" = "SC제일은행";

/* Bank Names */
"BankName1" = "국민은행";
"BankName2" = "신한은행";
"BankName3" = "우리은행";
"BankName4" = "하나은행";
"BankName5" = "외환은행";
"BankName6" = "농협";
"BankName7" = "SC제일은행";

//-- Insurances
"Insurance Card" = "보험 카드";
"Car Insurance Card" = "자동차 보험 카드";
"Home Insurance" = "집 보험";

//-- Travel
"Confirmation ID" = "부킹 번호";
"E-Ticket" = "전자 티켓";
"Frequent Flyer" = "자주 이용하는 항공편";
"Car Registration Card" = "차량 등록 번호";

//-- Contact
"Contact" = "연락처";

//-- Combination Lock
"Combination Lock" = "사물함 비밀번호";
"Phone Password" = "핸드폰 비밀번호";

//-- Notes
"Stick Note" = "메모";
"Long Note" = "메모";
"Chalk Note" = "메모";

//-- Generic Templates
"Generic Card with Picture" = "이미지 있는 카드 템플릿";
"Green Generic Card" = "그린 카드 템플릿";
"Blue Generic Card" = "블로 카드 템플릿";
"Glossy Generic Card" = "글로시 카드 템플릿";
"Purple Generic Card" = "퍼플 카드 템플릿";
"Rainbow Generic Card" = "레인보우 카드 템플릿";
"Paper Generic Card" = "종이 카드 템플릿";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.com";
"smtp.gmail.com" = "smtp.gmail.com";
"https://mail.google.com/" = "https://mail.google.com/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.com";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.com";
"http://mail.yahoo.com" = "http://mail.yahoo.com";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.com";
"www.facebook.com" = "www.facebook.com";
"www.google.com" = "www.google.com";
"www.linkedin.com" = "www.linkedin.com";
"www.paypal.com" = "www.paypal.com";
"www.twitter.com" = "www.twitter.com";
"www.yahoo.com" = "www.yahoo.com";
"www.youtube.com" = "www.youtube.com";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Generic Web Account";
"Regular RSS Feed" = "Regular RSS Feed";
"Reward Program" = "Reward Program";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "직불 카드";
"Last Generation Credit Card" = "신용 카드 (새로운 기준)";

/* ***************** oneSafe 1.2.2 ****************** */
"SIM Card"="SIM 카드";
"Network Connection"="네트워크 연결";
/* Template Generique */
"Template with Picture"="사진이 있는 템플릿";
"Template with Title"="제목이 있는 템플릿";
"Picture and Title"="사진과 제목";
"Other Template"="기타 템플릿";

/* ICanLocalize credit footer */
"ICL_translation_credit"="ICanLocalize에서 번역하였음";
/* ICanLocalize affiliate link */
"ICL_affiliate_URL"="http://www.icanlocalize.com/my/invite/24296";

/******************* oneSafe 2.0.4 *******************/
"Naver.com" = "네이버";
"Daum.net" = "다음";
"Hangame.com" = "한게임";
"Nate.com" = "네이트";

/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";

"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "신청";


"European Health Insurance" = "European Health Insurance";
